python mod7_default {

        module = 'mod7'

        python_path = ${modconfdir}/${.:name}:/usr/lib/python2.7/

        mod_authorize = ${.module}
        func_authorize = authorize
}

python mod7_inner_tunnel {

        module = 'mod7'

        python_path = ${modconfdir}/${.:name}:/usr/lib/python2.7/

        mod_authorize = ${.module}
        func_authorize = authorize
}

